package com.hfkj.sysenum;

/**
 * 用户角色模板id
 * @author hurui
 */
public enum SecUserRoleIdEnum {
    roleId1(1, "超级管理员"),
    roleId2(2, "运营中心"),
    roleId3(3, "代理商"),
    roleId4(4, "业务员"),
    roleId5(5, "商户"),
    roleId6(6, "门店"),
    roleId7(7, "公司"),
    ;

    private Long roleId;

    private String name;

    SecUserRoleIdEnum(long roleId, String name) {
        this.roleId = roleId;
        this.name = name;
    }

    public Long getRoleId() {
        return roleId;
    }

    public void setRoleId(Long roleId) {
        this.roleId = roleId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
